Do not override jolokia version 13/41713/2
authorRobert Varga <rovarga@cisco.com>
Tue, 12 Jul 2016 13:33:38 +0000 (15:33 +0200)
committerTom Pantelis <tpanteli@brocade.com>
Thu, 14 Jul 2016 07:58:16 +0000 (07:58 +0000)
Jolokia version is defined in odlparent (as 1.3.3), do not override that.

Change-Id: Ibaa663f9c91ce60cdd809bca1fa7d6a9262e3043
Signed-off-by: Robert Varga <rovarga@cisco.com>
features/extras/pom.xml

index c838b29..e13da43 100644 (file)
@@ -19,7 +19,6 @@
     <version>1.7.0-SNAPSHOT</version>
     <packaging>jar</packaging>
     <properties>
-        <jolokia.version>1.3.1</jolokia.version>
         <odl-jolokia-osgi.version>0.4.0-SNAPSHOT</odl-jolokia-osgi.version>
     </properties>
 
@@ -27,7 +26,6 @@
         <dependency>
             <groupId>org.jolokia</groupId>
             <artifactId>jolokia-osgi</artifactId>
-            <version>${jolokia.version}</version>
         </dependency>
         <dependency>
             <groupId>org.opendaylight.controller</groupId>